freakyhax on 11.0.0-33

Discussion in '3DS - Flashcards & Custom Firmwares' started by NicolaiVdS, Jul 1, 2016.

  1. NicolaiVdS
    OP

    NicolaiVdS Member

    Newcomer
    12
    2
    Jun 27, 2016
    Belgium
    Aalst
    Hey i know this is a noob question but can i install luma3ds using this entry point and have emu & sysnand ??
     
  2. Redferne

    Redferne GBAtemp Advanced Fan

    Member
    582
    178
    Oct 28, 2015
    No.
     
    Omegadrien likes this.
  3. NicolaiVdS
    OP

    NicolaiVdS Member

    Newcomer
    12
    2
    Jun 27, 2016
    Belgium
    Aalst
    ok but can you give me some more info what i need to be able to do this
     
  4. Redferne

    Redferne GBAtemp Advanced Fan

    Member
    582
    178
    Oct 28, 2015
    Google and the search function of the forum are two amazing tools.
    Especially considering there are posts like yours at least twice a week...
    And a tutorial section, just in case you're looking for, I don't know, a tutorial.
     
  5. Justin14p

    Justin14p GBAtemp Regular

    Member
    167
    84
    Jun 5, 2016
    Poland
    You need to downgrade your [New]3DS/2DS with hardmod
     
    Koko-Kun and NicolaiVdS like this.
  6. Omegadrien

    Omegadrien GBAtemp Advanced Maniac

    Member
    1,707
    528
    Nov 4, 2015
    France
    Pokéland
    Indeed! The 11.0 firmware have patched the downgrade (arm9 checks the version of a title with an hardcoded list). So, for now:
    -Sell your 3ds for another one with 10.5 or inferior (free entrypoints)
    OR
    Pay for an hardmod to downgrade
     
    Koko-Kun and NicolaiVdS like this.
  7. Reecey

    Reecey Mario 64 (favorite game of all time)

    Member
    4,148
    1,077
    Mar 7, 2010
    At Home :)
    Yeah sell yours and by the way good luck finding one below 11x now, especially an N3DS model! a tip don't bother looking for one in the shops either and also that means second hand shops like CEX etc.. An even better tip, if you find one on ebay, make sure you get proper screen up to date imgs sent showing below 11x in system settings because most are scamming and claiming they are below 11x but "cannot guarantee this" when you ask for proof they say they cannot open the packaging else they will have to resell at a lower price, yeah right whatever and I witnessed this being said on a good few selling threads when I was trying to buy one for a family friend just a while ago! :(

    Edit: not sure Amazon can be trusted these days either, all retailers and shop retailers have been told to either send units back for update or update themselves if second hand. I think your only hope might be an Australian model maybe, I'm not totally sure tbh how they fair nowadays but most new units where below 11x and I stress where like about 5 months ago?
     
    Last edited by Reecey, Jul 1, 2016
  8. BADDINOROX99

    BADDINOROX99 GBAtemp Advanced Fan

    Member
    612
    222
    Sep 9, 2015
    United States
    if you opt out purchasing on eBay or Amazon you can always ask the seller for the FW version of the device I've lucked out twice already the sellers email back almost instantly if it's 10.7 and below proceed with order if not cancel asap and continue searching
     
  9. NicolaiVdS
    OP

    NicolaiVdS Member

    Newcomer
    12
    2
    Jun 27, 2016
    Belgium
    Aalst
  10. Justin14p

    Justin14p GBAtemp Regular

    Member
    167
    84
    Jun 5, 2016
    Poland
  11. jscjml

    jscjml Monster Hunter

    Member
    244
    89
    Jan 4, 2015
    United States
    Las Vegas
    Buy new, i doubt they've made new 11.0 New3DS batches yet.

    hardmod is an option also, and probably cheaper than a new console.
     
    NicolaiVdS likes this.